Subject: bug#17054: still doesn't work (I removed .viper file, and problem persists)

From: Michael Leibow <[email-masked]>
Date: Thu, 20 Mar 2014 21:35:24 -0400

I had a ~/.viper file.  I removed it and tried again:

$ /Applications/Emacs.app/Contents/MacOS/Emacs -Q
M-x viper-mode
Inhibit Viper startup message? (y or n) n
1
Do you wish to make this change permanent? (y or n) n
C-x C-f
Find file: ~/ <esc>

and the ~/ background changes to a dark grey, and the cursor disappears.

This is repeatable on different computers and different user accounts.
 I am using 23.4.1 (x86_64-apple-darwin, NS apple-appkit-1038.36) of
2012-01-29 on bob.porkrind.org.

I can't use 24.1, 24.2, or 24.3 due to other bugs when writing
over samba to to servers with varying times that 23.4.1 is more
tolerant.

    --Mike